import {
	InspectorControls,
	InspectorAdvancedControls,
} from '@wordpress/block-editor';

const InspectorControlsLocation = ({children, location}) => {
    if (location === 'advanced') {
        return (
            <InspectorAdvancedControls>{children}</InspectorAdvancedControls>
        )
    }
    return (
        <InspectorControls group={location}>{children}</InspectorControls>
    )
}

export default InspectorControlsLocation;